Data Collector - System Requirements - PowerShell v3
  • KB ID: AA-00962
  • Created: 03/09/2017 11:55 AM
  • Updated: 12/04/2017 11:51 AM
  • Views: 394
  • 0 Ratings

Symptoms

Setup reports PowerShell not installed in v3.

Cause

Powershell in version 3 was not found on your machine.

Resolution

Install Powershell of at least version 3 on the machine running the Data Collector.

More Information

HOW TO: Get .NET Versions installed on your system

Keywords

PowerShell

Products

Data Collector

 

Feedback

Did you find this article helpful?
Powered by Spider Knowledge Base, a product of brainwaregroup